@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,700;1,700&display=swap');
/* font-family: 'Open Sans', sans-serif; */

@font-face {
  font-family: 'OpenSans-Light';
  src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url(../fonts/OpenSans-LightItalic.ttf);
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url(../fonts/OpenSans-Semibold.ttf);
}
@font-face {
  font-family: 'OpenSans-SemiboldItalic';
  src: url(../fonts/OpenSans-SemiboldItalic.ttf);
}
@font-face {
  font-family: 'OpenSans-Italic';
  src: url(../fonts/OpenSans-Italic.ttf);
}

html, body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
}
.slick-slide img {
  width: 100%;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: .5;
}
.slick-current {
  opacity: 1;
}
body {
  font-family: 'OpenSans-Regular';
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #333333;
}
h1,h2,h3,h4,h5,h6, address {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
address {
  font-family: 'Open Sans', sans-serif;
}
h2 {
  font-size: 45px;
  line-height: 54px;
  border-bottom: 8px solid #EA2500;
  padding-bottom: 10px;
  display: inline-block;
  width: auto !important;
}
.banner-section .sppb-column {
    border-bottom: 10px solid #EA2500;
}
.header-top ul {
    margin: auto;
    padding: 0;
}

@media screen and (min-width: 768px) {
  .header-top ul{
    display: flex;
    align-items: center;
    justify-content: end;
  }
}

.header-top ul li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 15px;
    font-family: 'OpenSans-Semibold';
    font-weight: 600;
}
.header-top ul li a {
    color: #333;
    text-decoration: none;
    font-weight: 600;
  }
  .btn-primary, .btn-primary:hover,.btn-primary:focus, .red_btn, .red_btn:hover,.red_btn:focus {
    background: #E3170A;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    line-height: 20px;
    padding: 10px 16px;
    box-shadow: none;
  }
  .header-bottom {
    background: #DBDBDB;
  }
  #navbarSupportedContent {
    justify-content: center;
  }
  .navbar.navbar-expand-lg.navbar-light {
    padding: 0;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #333333;
    font-size: 16px;
    font-weight: 700;
    padding: 20px 23px;
    font-family: 'OpenSans-Semibold';
  }
  .navbar-light .navbar-nav .nav-item.dropdown:hover .nav-link {
    color: #ffff;
    background: #E3170A;
  }
  .home.banner-section {
    position: relative;
  }
  .white-img a {
    display: block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    text-decoration: navajowhite;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
  }
  .white-img .wimg-box {
    min-height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
.navbar-light .nav-item.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown-menu {
  background: #FAFAFA;
  border: none;
  border-radius: 0;
  padding: 30px;
  font-family: 'OpenSans-Semibold';
}
.header-search input {
  position: absolute;
  right: -10px;
  top: 30px;
  display: none;
}
.header-search {
  position: relative;
}
.form-control,.form-control:focus {
  border: none;
  border-bottom: 1px solid #333333;
  border-radius: 0;
  background: transparent;
  /*margin-bottom: 30px;*/
  padding: 5px 0px;
  color: #FFFFFF;
  font-weight: 700;
  font-family: 'OpenSans-Semibold';
  font-size: 16px;
  line-height: 20px;
  box-shadow: none;
}
.form-control::placeholder {
  color: #FFFFFF;
}

.form-group, .control-group{
	margin-bottom: 30px;
}
form {
  margin: auto;
}
h3 {
  font-size: 24px;
  line-height: 40px;
}
.footer-middle h3 {
  margin: auto;
  max-width: 280px;
}
.bottom-copy p {
  margin: auto;
}
.bottom-copy {
  border-top: 1px solid #DBDBDB;
}
.footer-bottom .navbar-nav a,address strong{
  color: #EA2500;
  text-decoration: none;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  font-size: 14px;
}
.footer-bottom address{
  font-size: 14px;
}
.footer-bottom .navbar-nav a {
    padding: 5px 0;
    display: block;
}
.social-con {
    display: flex;
    align-items: center;
}
.p-relative{
  position: relative;
}
.social-con a {
    text-decoration: none;
    margin: 10px;
    font-size: 30px;
    color: #E3170A;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 3px;
    text-align: center;
}
.social-con a.paper-plane {
    background-color: #333;
    color: #fff;
    font-size: 13px;
    height: 21px;
    padding: 4px;
}
.body-text {
    color: #fff;
    font-size: 16px;
    margin: 15px 0px;
}
.footer-bottom .volunteer-text p {
  font-size: 16px;
}
abbr[data-bs-original-title], abbr[title]{
  text-decoration: none;
}
address a ,.bottom-copy a {
  color: #333;
  text-decoration: none;
}
.bottom-copy{
  font-size: 12px;
}
.text-right {
  text-align: right;
}
.nav-item.dropdown:before {
  content: "";
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 12px solid #E3170A;
  position: absolute;
  left: 0;
  bottom: -12px;
  z-index: 9999;
  opacity: 0;
}
.nav-item.dropdown:hover::before {
  opacity: 1;
}
.nav-item.dropdown:hover {
  background: #E3170A;
}
.box-section .col-md-4 {
  padding: 0;
}
.info-box .box-img {
  min-height: 345px;
  background-size: cover;
  background-position: center;
}
.white {
  color: #fff;
}
a.btn-primary ,a.btn-primary:hover,a.btn-primary:focus, a.red_btn ,a.red_btn:hover,a.red_btn:focus {
  display: inline-block;
  text-decoration: none;
  text-transform: none;
  padding: 13px 26px;
  margin-bottom: 1rem;
}
.box-bg {
  padding: 20px;
  line-height: 20px;
  min-height: 230px;
}
.box-bg h4,.box-bg p {
  width: 100%;
}
.red-text {
  color: #EA2500;
  font-weight: 700;
}
.volunteer-box {
  background: #FFFFFF;
  padding: 21px;
  height: 100%;
  margin: auto 25px;
  position: relative;
}
.volunteer-text h4, .about-bottom-box h4 {
  line-height: 30px;
  margin-bottom: 10px;
}
.volunteer-text ul {
  padding-left: 15px;
  font-size: 16px;
  font-weight: 700;
}
.volunteer-img {
  width: 285px;
  margin-left: -30px;
  margin-top: -128px;
  margin-bottom: 20px;
  border-radius: 100%;
}
.volunteer-img img {
  border-radius: 100%;
}
.membership .lead {
  font-family: 'OpenSans-Light';
}
.lead {
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}
.membership a.btn-primary {
  margin: auto 20px;
}
.border-bottom {
  display: block;
  border-bottom-color: #333333 !important;
  margin: 20px auto;
}
.embed-responsive.embed-responsive-16by9 {
    margin-bottom: 20px;
}
.ordinary-membership ul {
  max-width: 850px;
  margin: auto;
  padding: 10px;
}
.ordinary-membership , .top-section-text {
  font-size: 16px;
  line-height: 20px;
}
.ordinary-membership a {
  color: #E3170A;
  text-decoration: none;
  font-family: 'OpenSans-Semibold';
}
.ordinary-membership h4 {
  padding-top: 10px;
  padding-bottom: 15px;
}
.youth-img {
  margin-top: -50px;
  margin-left: -15px;
}
.youth-text {
  min-height: 300px;
  position: relative;
}
.youth-text .btn-primary , .get-text .btn-primary{
  position: absolute;
  right: 0;
  bottom: 0;
}
.get-text {
  position: relative;
  min-height: 230px;
}
.top-section-text ul {
	padding-left: 17px;
}
.org-section .wimg-box, .white-img .wimg-box {
  min-height: 90px;
}
.org-section .wimg-box img, .white-img .wimg-box img{
  max-width: 90px;
  max-height: 90px;
}
.border-top {
  border-top-color: #333 !important;
  margin-bottom: 20px;
}
.col-half-offset {
  margin-left: 4.1%;
}
.aid-icon .white-img .wimg-box {
  min-height: 155px;
}
.accordion-title {
  background: #676767;
  padding: 15px;
}
.accordion-title h3 {
  margin: auto;
  color: #fff;
}
.accordion-item {
  border: none;
}
.accordion-item .accordion-button.collapsed,.blue-bg .accordion-item .accordion-button.collapsed {
  background: rgba(51, 51, 51, 0.20);
  font-size: 16px;
  font-style: italic;
  font-family: 'OPENSANS-REGULAR', sans-serif;
  padding: 7px 15px;
  font-weight: bold;
  color: #333;
}
.accordion-item:nth-of-type(2n+1) .accordion-button.collapsed {
  background: rgba(51, 51, 51, 0.10);
}
.accordion-item .accordion-button {
  padding: 7px 15px;
  background: #F99E47;
  box-shadow: none;
  color: #333333;
  font-weight: 700;
}
.accordion-item .accordion-button::after {
  filter: brightness(0) invert(1);
}
.accordion-item .accordion-button.collapsed::after {
  filter: invert(0);
}
.accordion-body {
  background: rgba(249, 158, 71, 0.30);
  padding: 25px 15px;
  font-size: 16px;
  line-height: 20px;
}
.border-end {
  border-right-color: #333333 !important;
}
.accordion-body .col-md-9 p {
  margin: auto;
}
.ordinary-membership h4.light {
  font-family: 'OpenSans-Light';
}
.map-section iframe {
  width: 100%;
}
.map-bg {
  background: #E3170A;
  color: #fff;
  text-align: left;
  padding: 20px 25px;
}
.map-bg p {
  position: relative;
  padding-left: 50px;
  margin-bottom: 25px;
}
.map-bg p img {
  position: absolute;
  left: 0;
  top: 0;
}

.map-popup .country-section .country-detail h3{
	text-transform: capitalize;
	font-weight: 700;
}

.map-popup .country-section h2{
	margin-bottom: 0px;
	font-weight: 700;
}

.map-popup .country-section .country-detail ol li{
	margin-bottom: 0px;
}

.map-popup .country-section .country-detail > ol > li{
	margin-bottom: 20px;
}

.country-detail ul li p{
    margin-bottom: 0px;
}
.row.shop-online {
  margin: auto;
}
.row.shop-online .col-md-4.col-sm-4.col-6 {
  padding: 0;
}
.row.shop-online img {
  width: 100%;
}
.cbg-section .width-7 {
  max-width: 745px;
  margin: auto;
}
.cbg-section , .date , .font16 {
  font-size: 16px;
  line-height: 20px;
}
.cbg-section .col-md-4 , .cbg-section .col-md-8 ,.cbg-section .col-md-6 {
  background-size: cover;
  background-position: center;
}
.cbg-section .width-7 h4 ,.cbg-section .width-7 p {
  margin-bottom: 20px;
}
.cbg-section .width-7 p:last-child {
  margin-bottom: 0;
}
.cbg-section .width-3 {
  max-width: 388px;
  margin: auto;
}
.cbg-section .width-6 {
  max-width: 530px;
  margin-left: auto;
  margin-right: 65px;
}
.cbg-section .width-6.right {
  margin-right: auto;
  margin-left: 65px;
}
.blue-bg .accordion-item .accordion-button {
  background: #409FA4;
  color: #fff;
}
.blue-bg .accordion-item .accordion-body {
  background: #fff;
}
.accordion-body-blue span {
  background: #55BCC7;
  display: block;
  color: #fff;
  font-style: italic;
  padding: 12px;
}
.accordion-body-blue p {
  padding: 0px 15px;
}
.accordion-body-blue ul, .accordion-body-blue ol {
  /*padding-top: 12;*/
}
.accordion-blue-section {
  padding: 0;
}
.grey-section p:last-child, .grey-section h4 {
  margin-bottom: 0;
  font-weight: 700;
}
.grey-section p a {
  color: #EA2500;
  text-decoration: none;
}
.brand-box {
  max-width: 260px;
  margin: auto;
}
.brand-img {
  min-height: 140px;
  margin-bottom: 30px;
}
.brand-text {
  min-height: 210px;
  font-size: 16px;
  line-height: 20px;
}
.brand-partnerships .volunteer-text {
  font-size: 16px;
  line-height: 20px;
  min-height: 200px;
}
.brand-partnerships a {
  margin-top: 15px;
  display: inline-block;
}
.time-share {
  max-width: 550px;
  margin: auto;
  font-size: 16px;
  line-height: 20px;
}
.time-share h4 {
  /*min-height: 50px;*/
	line-height: 30px;
    margin-bottom: 10px;
}
.brand-partnerships .link-text {
  font-size: 16px;
  line-height: 20px;
  color: #E3170A;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.brand-partnerships .link-text img {
  margin-right: 20px;
}
.time-share-text {
  min-height: 180px;
}
.table.table-bordered th {
  background: #9A9B9F;
  color: #fff;
  padding: 27px 20px;
}
.table.table-bordered td {
  padding: 14px;
}
.table.table-bordered th:nth-of-type(1) {
  width: 470px;
}
.table.table-bordered thead,.table.table-bordered tbody {
  vertical-align: middle;
}
.con-info h4 {
  min-height: 50px;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 23px;
}
.bb-info h4{
	margin-bottom: 15px;
  font-size: 20px;
  line-height: 23px;
}
.con-info {
  max-width: 280px;
  margin: auto;
}
.con-info p , .box-bg-text span {
  position: relative;
  padding-left: 50px;
}
.con-info p img , .box-bg-text span img {
  position: absolute;
  left: 0;
  top: 0;
}

.con-info p img{
	max-width:29px;
}

.con-info p a{
	color: #ffffff !important;
}

.info-box.f-box .box-bg .box-bg-text span {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  margin-bottom: 25px;;
}
.b-collection .con-info p:nth-of-type(1) {
  min-height: 120px;
}
.col-md-4  .con-info {
  max-width: 330px;
}
.contact-form {
  max-width: 920px;
  margin: auto;
  background: #fff;
  border: 1px solid #DBDBDB;
  position: relative;
}
.contact-form form {
  max-width: 735px;
}
.contact-form form .form-control {
  color: rgba(51, 51, 51, 0.71);
  font-size: 20px;
  padding: 6px 18px;
}
.contact-form form .form-control::placeholder {
  color: rgba(51, 51, 51, 0.71);
}
.contact-form form .form-select {
  border: none;
  border-bottom: 1px solid #333333;
  border-radius: 0;
  background-color: transparent;
  margin-bottom: 30px;
  font-weight: 700;
  font-family: 'OpenSans-Semibold';
  line-height: 20px;
  box-shadow: none;
  color: rgba(51, 51, 51, 0.71);
  font-size: 20px;
  padding: 6px 18px;
}
.contact-form form .btn.btn-primary {
  text-transform: capitalize;
}
.box-li{
  width: 400px;
}
.fundamental-box {
  margin-right: 0;
  margin-left: auto;
}
.core-values , .fundamental {
  padding-left: 0;
}
.core-values li , .fundamental li {
  display: inline-block;
  border-radius: 100%;
  vertical-align: top;
}
.core-values li a , .fundamental li a {
  color: #ffff;
  text-decoration: none;
  font-weight: 700;
}
.core-values li > div, .fundamental li > div {
  height: 137px;
  width: 137px;
  text-align: center;
}
.core-values li:nth-of-type(1) > div {
  width: 226px;
  height: 226px;
}
.core-values li:nth-of-type(1) {
  margin-right: 12%;
}
.core-values li:nth-of-type(2) > div {
  width: 170px;
  height: 170px;
}
.core-values li:nth-of-type(3) > div {
  width: 194px;
  height: 194px;
}
.core-values {
  max-width: 460px;
  margin: auto;
}
.core-values li:nth-of-type(3) {
  margin-left: 26%;
  margin-top: -4%;
}
.fundamental li:nth-of-type(1) > div {
  width: 144px;
  height: 144px;
}
.fundamental li:nth-of-type(1) {
  margin-left: 10%;
}
.fundamental li:nth-of-type(2) {
  margin-left: 7%;
  margin-top: 6%;
}
.fundamental li:nth-of-type(3) > div {
  width: 195px;
  height: 195px;
}
.fundamental li:nth-of-type(3) {
  margin-left: 10%;
  margin-top: 11%;
}
.fundamental li:nth-of-type(4) > div {
  width: 239px;
  height: 239px;
}
.fundamental li:nth-of-type(4) {
  margin-top: -12%;
}
.fundamental li:nth-of-type(5) > div {
  width: 167px;
  height: 167px;
}
.fundamental li:nth-of-type(5) {
  margin-top: -8%;
  margin-left: 4%;
}
.fundamental li:nth-of-type(6) > div {
  width: 151px;
  height: 151px;
}
.fundamental li:nth-of-type(6) {
  margin-top: 4%;
  margin-left: 4%;
}
.fundamental li:nth-of-type(7) > div {
  width: 220px;
  height: 220px;
}
.fundamental li:nth-of-type(7) {
  margin-top: -5%;
  margin-left: 22%;
}
.about-bottom-box {
  margin-left: calc(var(--bs-gutter-x) * -.5);
  margin-right: calc(var(--bs-gutter-x) * -.5);
  min-height: 266px;
  position: relative;
}
.about-bottom-box h4 {
  /*min-height: 62px;*/
  display: flex;
  align-items: center;
}
.about-bottom-box a.btn-primary{
	position: absolute;
	bottom: 1.5rem;
	margin-bottom: 0px;
}
.footer-bg-link .btn-primary, .footer-bg-link .btn-primary:hover, .footer-bg-link .btn-primary:focus {
  margin-right: 55px;
  width: 138px;
  padding: 13px;
}
.footer-bg-link .btn-primary:last-child {
  margin-right: 0;
}
.carousel-control-next, .carousel-control-prev {
  width: 38px;
  background: #444;
  opacity: 1;
  bottom: auto;
  top: 50%;
  height: 77px;
  display: block;
}
.carousel-control-prev-icon,.carousel-control-next-icon {
  display: block;
}
.carousel-control-prev {
  border-radius: 0px 40px 40px 0;
}
.carousel-control-next {
  border-radius: 40px 0px 0px 40px;
}
.carousel-control-next-icon {
  margin-left: 6px;
}
.carousel-control-prev-icon {
  margin-left: -3px;
}
.info-box.f-box {
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
}
.info-box.f-box .box-bg {
  padding: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  min-height: 280px;
  /* height: 100%; */
  height: 280px;
}
.info-box.f-box .box-img {
  min-height: 330px;
	background-position: top center;
  width: 100%;
}
.info-box.f-box .box-bg .box-bg-text, .info-box .box-bg .box-bg-text {
  /*max-width: 380px;
  margin: auto;*/
	padding: 20px;
  font-size: 16px;
  line-height: 20px;
}
#sppb-addon-1639460348215 .info-box .box-bg{
  min-height: 270px;
}
.info-box.f-box .box-bg .box-bg-text h4 {
  margin-bottom: 20px;
}
.carousel-control-next:hover, .carousel-control-prev:hover,.carousel-control-next:focus, .carousel-control-prev:focus{
  opacity: 1;
}
.volunteer-box {
  background: #FFFFFF;
  padding: 21px 21px 75px 21px;
  height: 100%;
  margin: auto 25px;
  position: relative;
  z-index: 0;
	text-align: left;
}
.volunteer-img::after {
  background: #fff;
  width: calc(100% + 1px);
  height: 200px;
  z-index: -1;
  content: "";
  position: absolute;
  left: 9px;
  top: 107px;
  pointer-events: none;
}
  .volunteer-img {
    width: 254px;
    margin-left: -30px;
    margin-top: -128px;
    margin-bottom: 20px;
    border-radius: 100%;
    position: relative;
    z-index: 1;
  }
  .volunteer-text {
    position: relative;
    z-index: 1;
  }

  .volunteer-bottom-container{
    position: absolute;
    bottom: 0;
    width: calc(100% - 42px);
  }
  .brand-partnerships .volunteer-box {
    padding-bottom: 175px;
  }
  .brand-partnerships .volunteer-bottom-container {
    min-height: 175px;
  }
  #sppb-addon-1639202966915 .volunteer-box {
    padding-bottom: 21px;
  }
  .g-box h5 {
    text-transform: uppercase;
    font-weight: 700;
  }
  .gbg-section .carousel-control-prev,.gbg-section .carousel-control-next {
    top: 15%;
  }
.training-img {
  margin-left: calc(var(--bs-gutter-x) * -.5);
  margin-right: calc(var(--bs-gutter-x) * -.5);
  background-size: cover;
  background-position: center;
}
iframe {
	width: 100%;
}
img {
  max-width: 100%;
}
.dropdown-menu {
  min-width: 970px;
  column-count: 2;
  padding-right: 300px;
}
.menu-bg {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0px;
  display: flex;
  align-items: center;
}
.slide.slick-slide {
  opacity: 1 !important;
  margin: auto 25px;
  height: auto;
}
.slick-list.draggable {
  max-width: 1320px;
  margin: auto;
}
.slick-prev.slick-arrow,.slick-next.slick-arrow,.slick-prev.slick-arrow:hover,.slick-next.slick-arrow:hover,.slick-prev.slick-arrow:focus,.slick-next.slick-arrow:focus {
  width: 38px;
  background: #444444;
  opacity: 1;
  bottom: auto;
  height: 77px;
  left: 0;
  z-index: 9;
  border-radius: 0px 40px 40px 0;
}
.slick-next.slick-arrow,.slick-next.slick-arrow:hover,.slick-next.slick-arrow:focus {
  right: 0;
  left: auto;
  border-radius: 40px 0px 0px 40px;
}
.slick-prev.slick-arrow::before ,.slick-next.slick-arrow::before {
  content: "\f053";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  opacity: 1;
  margin-left: -10px;
  font-size: 24px;
}
.slick-next.slick-arrow::before {
  content: "\f054";
  margin-left: auto;
  margin-right: -6px;
}
.customer-logos.slider.slick-slider {
  padding-bottom: 180px;
  z-index: 0;
}
.slide.slick-slide a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  color: #000;
  line-height: 18px;
  font-weight: 700;
}
.slide.slick-slide img {
  margin-bottom: 20px;
}
.slide.slick-slide span {
  display: block;
  padding: 5px 25px 5px 0;
  position: relative;
}
.slide.slick-slide span::before {
  content: "\f019";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  position: absolute;
  right: 0;
  color: #E3170A;
  font-size: 20px;
}
.customer-logos.slider.slick-slider::before {
  content: "";
  width: 100%;
  height: 195px;
  position: absolute;
  background-image: url('../img/shelf-1.png');
  background-position: center bottom;
  bottom: 83px;
  left: 0;
  z-index: -1;
}
.first-aid-box h3 {
  color: #fff;
  background: #676767;
  padding: 15px;
  margin: auto;
}
.first-aid-box ul {
  padding-left: 0;
  height: 220px;
  overflow-y: auto;
}
.first-aid-box ul li {
  list-style: none;
  font-size: 16px;
  font-style: italic;
  color: #333333;
  line-height: 20px;
  background: rgba(51, 51, 51, 0.20);
  padding: 12px 15px;
}
.first-aid-box ul li a{
  color: #333333;
}
.first-aid-box ul li a:hover, .first-aid-box ul li:hover a{
  color: #fff;
}
.first-aid-box ul li:nth-of-type(2n+2) {
  background: rgba(51, 51, 51, 0.10);
}
.first-aid-box ul li:hover,.first-aid-box ul li.active {
  background: #EA2500;
  color: #fff;
}
.redcross h2 {
    margin-bottom: 30px;
}
/* .redcross p {
    max-width: 1000px;
    margin: 1rem auto;
} */
.redcross p a{
  color: #EA2500;
}

.redcross p a.btn-primary, .redcross p a.red_btn{
  color: #FFFFFF;
}

.pb-md-5{
	padding-bottom: 0px !important;
}

.pt-md-5{
	padding-top: 1.5rem !important;
}

@media screen and (max-width:991px) {

  .logo {
    text-align: left;
    margin-bottom: 0px;
  }
  .header-top ul li {
    font-size: 14px;
    margin-left: 10px;
  }
  .btn-primary, .btn-primary:hover, .btn-primary:focus, .red_btn, .red_btn:hover, .red_btn:focus {
    font-size: 14px;
  }
  .col-md-10.text-end , .text-right {
    text-align: center !important;
  }
  .navbar-toggler:focus {
    box-shadow: none !important;
  }
  .dropdown-menu {
    min-width: auto;
    padding-right: 30px;
    column-count: 1;
  }
  .dropdown-menu .menu-bg {
  	display: none;
  }

}


@media screen and (min-width:768px) and (max-width:991px) {
.col-md-10.text-end {
  text-align: right !important;
}
img {
  max-width: 100%;
}
.white-img a {
  font-size: 18px;
}
.footer-bottom {
  font-size: 14px;
}
.volunteer-img {
  width: 100%;
}
.volunteer-box {
  margin: auto;
}
.youth-text {
  padding: 30px 0;
}
.table.table-bordered th:nth-of-type(1) {
  width: 100px;
}
.con-info {
  word-break: break-word;
}
.box-li {
  width: 100%;
  padding: 25px !important;
}
.core-values li h4, .fundamental li h4 {
  font-size: 18px;
}
.core-values li, .fundamental li {
  border-radius: 5px;
  vertical-align: middle;
  font-size: 14px;
  margin: auto auto 10px auto !important;
  padding: 15px 5px;
}
.core-values li > div, .fundamental li > div {
  width: auto !important;
  height: auto !important;
}
.about-bottom-box.ps-5.pe-5.pt-4.pb-4 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
}

@media screen and (min-width:992px) and (max-width:1199px) {
.white-img a {
  font-size: 18px;
}
.volunteer-box {
  margin: auto;
}
.table.table-bordered th:nth-of-type(1) {
  width: 100px;
}
.fundamental li:nth-of-type(1) , .fundamental li:nth-of-type(2) {
  margin-left: 0;
}
.fundamental li:nth-of-type(3) {
  margin-top: 0;
}
.fundamental li:nth-of-type(5) {
  margin-top: 0px;
}
.fundamental li:nth-of-type(7) {
  margin-top: 0;
}
  .dropdown-menu {
    min-width: 900px;
  }
}


@media screen and (min-width:1200px) and (max-width:1399px) {
  .fundamental li:nth-of-type(1) {
    margin-left: 0;
  }
}

.blood-grp-img:hover .blood-grp-box {
  display: none;
}
.blood-grp-img:hover .blood-grp-hover {
  display: block;
}
.blood-grp-img .blood-grp-hover {
  display: none;
}
.blood-grp-img {
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  min-height: 23rem;
}
.blood-grp-box,.blood-grp-hover {
  position: relative;
}
.blood-grp-text,.blood-grp-hover-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blood-grp-text h3 {
  font-size: 50px;
  line-height: 55px;
  text-transform: uppercase;
}
.blood-grp-text h5 {
  text-transform: uppercase;
  font-weight: 700;
}
.blood-grp-text h5.red {
  color: #EA2500;
}
.blood-grp-hover-text {
  color: #fff;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 200px;
}
.blood-grp-hover-text h4,.blood-grp-hover-text h5 {
  font-weight: 700;
}
.blood-grp-hover-text h4 {
  text-transform: uppercase;
  font-size: 21px;
}
.blood-grp-hover-text h5 {
  margin-bottom: 15px;
  font-size: 17px;
}
.btn-primary.white-btn,.btn-primary.white-btn:hover,.btn-primary.white-btn:focus {
  color: #EA2500;
  background: #fff;
  text-transform: none;
}
.note{
  margin: 1rem 0;
	/*display: -webkit-box;
	display: -moz-box;
	display: box;

	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;*/
}

.note p{
	font-size: 14px;
	display: inline;
}

.note input{
	margin-right: 10px;
}
.note .fieldgroup{
	display:block;
}
.note label {
    display: block;
}

input.form-control.required.error, textarea.form-control.required.error{
	border-bottom: 1px solid #ea2500 !important;
}

@media screen and (max-width:767px){
	#mod-custom179{
		position: relative;
		z-index: 99;
	}
	.about-bottom-box{
		min-height:unset;
	}
	.about-bottom-box a.btn-primary{
		position: unset;
		bottom: unset;
	}
	.bb-info{
		max-width: 90%;
		margin: auto;
	}
	.bb-info h4{
		margin-bottom: 0px !important;
	}

	.con-info p:first-child, .con-info h4{
		min-height: unset !important;
	}

	.com-contact.contact, .contact-form.p-5.mb-5{
		padding: 15px !important;
	}

	.contact_captcha_btn_container.pt-5 {
    	padding-top: 0px !important;
	}

	h2 {
  font-size: 35px;
}
.white-img a {
  font-size: 17px;
}
.footer-bg-link .btn-primary, .footer-bg-link .btn-primary:hover, .footer-bg-link .btn-primary:focus {
  width: auto;
  margin-right: 5px;
}
body {
  font-size: 14px;
}
.bottom-copy p {
  margin-bottom: 30px;
}
.table.table-bordered th:nth-of-type(1) {
  width: 100px;
}
.box-li {
  width: 100%;
  padding: 25px !important;
}
.core-values li, .fundamental li {
  border-radius: 0;
  vertical-align: middle;
  width: 100%;
  padding: 1.5rem 3rem;
}
.core-values li > div, .fundamental li > div {
  width: auto !important;
  height: auto !important;
}
.slide.slick-slide {
	margin: auto 15px;
}

	.brand-text, .time-share-text, .brand-partnerships .volunteer-text, .about-bottom-box h4{
		min-height:auto;
	}

  .blood-grp-img{
    min-height: 18rem;
  }
  .mod-custom address br{
    display: none;
  }
  .mod-custom address strong{
    display: block;
    margin-top: 15px;
  }
  .mod-custom address{
    padding-right: 100px;
  }
  .mod-custom button.btn-primary {
    width: 100%;
    margin-bottom: 40px;
  }
  .social-con {
    position: absolute;
    bottom: 130px;
    display: flex;
    align-items: center;
    left: 0;
    right: 0;
    justify-content: center;
}
ul.mod-menu.mod-list.nav.terms{
  justify-content: center;
}
  div#mod-custom180{
    display: none;
  }
  .footer-bottom{
    position: relative;
    padding-bottom: 0 !important;
  }
  .p-relative{
    position: initial;
  }
  .bottom-copy p{
    margin-bottom: 20px;
  }
  .footer-middle h3 {
    max-width: 75%;
    margin-left: 0 !important;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .newsletter-form input.btn.btn-primary{
    width: 100% !important;
  }
  .newsletter-form .form-control::placeholder{
    color: #333333;
  }
  .newsletter-form .form-control:-ms-input-placeholder{
    color: #333333;
  }
  .footer-bg-link.text-center a.btn-primary.slick-filter-btns {
    display: block;
    margin: 10px;
  }
  .blood-grp-hover-text h4{
    font-size: 16px;
  }
  .blood-grp-hover-text h5{
    font-size: 13px;
  }
  .blood-grp-hover-text button.btn-primary.white-btn {
    padding: 5px 10px;
  }
  .info-box.f-box .box-bg{
    padding: 20px;
    min-height: 250px;
    height: 250px;
  }

	.box-bg{
		padding: 20px;
		height: auto;
		min-height:auto;
	}
  .slick-prev.slick-arrow, .slick-next.slick-arrow, .slick-prev.slick-arrow:hover, .slick-next.slick-arrow:hover, .slick-prev.slick-arrow:focus, .slick-next.slick-arrow:focus{
    height: 60px;
    width: 30px;
  }
}
.newsletter-form .form-control{
  color: #333333;
}

/* Hide the intro image on the article detail page in A day in life of */
figure.\#f58344.item-image, figure.\#1d70b7.item-image, figure.hide.item-image {
    display: none;
}
